3 Replies Latest reply: Nov 13, 2012 7:31 PM by planb77
TGM 70 Level 1 (0 points)

I have a first generation iPod touch (SW version 1.1.5).  I believe that this version does not allow me to put Apps on the touch.  Is it possible to purchase an upgrade?  If so, would I then be able to use apps?

iPod touch, iOS 1.x, Version 1.1.5 is on the iPod